.login-form input {
    display: flex;
    flex-direction: column;
}

.login-form input {
    width: 320px;
    margin-bottom: 15px;
    border: none;
    border-bottom: 1px solid darkgray;

}

.login-form input::placeholder {
    color: darkgray;
    font-size: 13px;
    letter-spacing: 1px;
}

.login-form-button {
    width: 100%;
    font-size: 14px;
}